Welcome to D6112 Help

About this Help File

This help file is designed to assist in the programming of the control panel using Remote Programming Software (RPS).

How to Use this Help File

There are four buttons across the top of the help file:

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

    Below the buttons, there are three tabs that provide the following functions:

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

You can also move the help file to a different location on the screen.

D6112 Help Build 1. Copyright © 2008 Robert Bosch GmbH. All rights reserved


Globals

Trouble (Tbl)

Selections | Default | Description
0-9, B-F, Blank | F | Enter the Trouble report code F for Radionics Receivers. Blank=none

Restoral (Res)

Selections | Default | Description
0-9, B-F, Blank | E | Enter the Restoral report code E for Radionics Receivers. Blank=none

Open

Selections | Default | Description
0-9, B-F, Blank | B | Enter the Opening report code B for Radionics Receivers. Blank=none

Close

Selections | Default | Description
0-9, B-F, Blank | C | Enter the Closing report code C for Radionics Receivers. Blank=none

Cancel

Selections | Default | Description
0-9, B-F, Blank | D | Enter the Cancel report code D for Radionics Receivers. Blank=none

Duress Code

Selections

Default

Description

0-9, B-F, Blank

Blank

Enter the Duress report code (Blank, 0-9). Blank=none.

Do not use entries B through F for Radionics D6000 or D6500 Receivers operating in the D6000 Format. B through F can only be used with the Modem II format.

The "duress" signal is a silent alarm that is transmitted if the system is armed or disarmed by increasing the last digit of the passcode by one. For example, if the standard passcode is 12345, the duress passcode is 12346.

  • If the last digit of the standard passcode is 0, the last digit of the duress passcode is 1.

  • If the last digit of the standard passcode is 9, the last digit of the duress passcode is 0.

  • The duress report cannot be cancelled.

Battery Supervision (Bat Supv)

Selections | Default | Description
0-9, B-F, Blank | 9 | Enter the Battery Supervision code 9 for Radionics Receivers. Blank Entry = no low battery reports. If a 9 is entered, battery supervision reports are transmitted as Trouble Zone 9 and Restoral Zone 9.

Bell

Selections | Default | Description
0-63 | 6 | Enter the Alarm Bell Output time in minutes. 0 = no bell output. The minimum bell time required for UL certificated applications is 4 min.

Buzz on Phone Fail (BzPhFail)

Selections | Default | Description
Yes/No | Yes | Yes = Pulse buzzer for failure to report to central station after 10 attempts on the phone line, or if the RJ38X jack is unplugged.

Buzz on AC Fail (BzACFail)

Selections | Default | Description
Yes/No | No | Pulse the buzzer on the keypad if the AC POWER fails. If this program item is Yes, a test report (if programmed in Test Timer) is transmitted to the central station when the AC power is restored.

DTMF

Selections | Default | Description
Yes/No | No | Enter Yes for Dual Tone Multi Frequency Dialing. Enter No for Pulse Dialing.

Pass

Selections | Default | Description
0-9, B-F, Blank | 9999 | Enter the Remote Programming security passcode. A four character entry is required. Blank Entry = no remote programming.

Answer Armed (AnsArm)

Selections | Default | Description
Disabled, 1-2, 3-4, 5-6, … 13-14 Rings | Disabled | Enter the number of rings before the control panel picks up the phone while master armed.
Note

NOTICE!

  • If one account is armed and one account is disarmed, the ring counter tracks rings on the armed account.

  • If either account is perimeter armed, the ring counter will follow the entry in Answer Disarmed (AnsDis), below.

  • The actual number of rings may differ from the number of rings entered in Answer Armed (AnsArm) and Answer Disarmed (AnsDis) if the first ring is short or if ring counting has occurred within the past 5 min.

Answer Disarmed (AnsDis)

Selections | Default | Description
Disabled, 1-2, 3-4, 5-6, … 13-14 Rings | Disabled | Enter the number of rings before the control panel picks up the phone while not master armed.
Note

NOTICE!

  • If one account is armed and one account is disarmed, the ring counter tracks rings on the armed account.

  • If either account is perimeter armed, the ring counter will follow the entry in Answer Disarmed (AnsDis), below.

  • The actual number of rings may differ from the number of rings entered in Answer Armed (AnsArm) and Answer Disarmed (AnsDis) if the first ring is short or if ring counting has occurred within the past 5 min.

Auxiliary Relay Time (AuxRlyTm)

Selections | Default | Description
2, 5, 10, 15 | 2 | Enter the Auxilliary Relay contact closure time, in seconds.
Note

NOTICE!

If a passcode is programmed, but not assigned to either account, entering the passcode activates the auxiliary relay (refer to Passcode Combination Account 1 Arming Enabled (C#Acct1) and Passcode Combination Account 2 Arming Enabled (C#Acct2). If the auxiliary relay is programmed to activate upon a zone alarm, the activation time will follow the programmed bell time (refer to Digit 3: Zone Local Alarm Response).

The Auxiliary relay can be activated by either the passcode or a zone alarm if both are programmed.


Primary Phone Parameters

Phone Prefix (P)

Selections

Default

Description

Blank, 0-9, C-D

Blank

Enter the phone number prefix for the primary central station receiver. Enter up to eight characters.

  • C = 3 sec pause.

  • D = 7 sec dial tone wait.

  • Blank = No prefix/area code.

A delay of 7 seconds is automatically inserted in front of the prefix.

Phone Number (Ph)

Selections | Default | Description
Blank, 0-9 | Blank | Enter the phone number for the primary central station receiver. Enter up to seven digits. Blank Entry = No telephone number.

Modem

Selections | Default | Description
Yes/No | No | Enter Yes if the reporting format is Modem II. For all other formats, enter No. Modem II format is compatible with the Radionics D6500 Receiver programmed in the Modem II format. When Modem II format is enabled, other central station formats are not functional, and Ack 14 and Ack 23 must be No.

Central Station Format (CS)

Selections | Default | Description
Blank, 1-6 | 6 | Enter the primary central station format. Refer to Central Station Formats.

If two accounts are programmed, use either BFSK or Modem II format.

Central Station Formats

Value | Description
6 | Radionics BFSK superfast single round.
5 | Radionics single round with parity digit (reverts to double round after 2 single round attempts for each call).
4 | Ademco high speed double round.
3 | Silent Knight high speed double round.
2 | Ademco low speed double round.
1 | Silent Knight low speed double round.
Blank | Sescoa, Franklin high speed double round.

Acknowledgement 1400 Hz (Ack 14)

Selections | Default | Description
Yes/No | No | Accept a 1400 Hz acknowledgement tone from the primary central station receiver. If No is entered, a 1400 Hz acknowledgement tone will not be accepted. Enter No if Modem is Yes.

Expanded Trouble/Restoral Reports (Ext/R)

Selections | Default | Description
Yes/No | Yes | Send Expanded Trouble/Restoral reports by zone number to the primary central station receiver. For Radionics receivers, enter Yes.

Acknowledgement 2300 Hz (Ack 23)

Selections | Default | Description
Yes/No | Yes | Enter Yes if a 2300 Hz acknowledgement is required. Otherwise, enter No. Enter No if Modem is Yes.


Alternate Phone Parameters

Alternate Phone Prefix (AP)

Selections

Default

Description

Blank, 0-9, C-D

Blank

Enter the phone number prefix for the alternate central station receiver. Enter up to eight characters (six characters for D6112L control panels).

  • C = 3 sec pause.

  • D = 7 sec dial tone wait.

  • Blank = No prefix/area code.

A delay of 7 seconds is automatically inserted in front of the prefix.

Alternate Phone Number (APh)

Selections | Default | Description
Blank, 0-9 | 0000000 | Enter the phone number for the alternate central station receiver. Blank Entry = No telephone number.

Alternate Central Station Format (ACS)

Selections | Default | Description
Blank, 1-6 | 6 | Enter the alternate central station format. Refer to Alternate Central Station Formats.

If two accounts are programmed, use either BFSK or Modem II format.

Alternate Central Station Formats

Value | Description
6 | Radionics BFSK superfast single round.
5 | Radionics single round with parity digit (reverts to double round after 2 single round attempts for each call).
4 | Ademco high speed double round.
3 | Silent Knight high speed double round.
2 | Ademco low speed double round.
1 | Silent Knight low speed double round.
Blank | Sescoa, Franklin high speed double round.

Alternate Acknowledgement 1400 Hz (AAck 14)

Selections | Default | Description
Yes/No | No | Enter Yes if a 1400 Hz acknowledgement is required from the alternate central station receiver. Otherwise, enter No.

Alarm Routing Type (AlarmRoute)

Selections | Default | Description
0-3 | 0 | Enter the Alarm Routing type. Refer to Alarm Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D6112 will alternate dialing attempts between the PRIMARY and ALTERNATE number a total of twenty times before annunciating a "failure to communicate".

Alarm Routing Types

Value | Type | Description
0 | PRIMARY | Signal is sent to the PRIMARY Telephone number only.
1 | PRIMARY then ALTERNATE | Signal is sent to the PRIMARY Telephone number. If the signal cannot be sent to the PRIMARY Telephone number, it is rerouted to the backup ALTERNATE Telephone number.
2 | ALTERNATE then PRIMARY | Signal is sent to the ALTERNATE Telephone number. If the signal cannot be sent to the ALTERNATE Telephone number, it is rerouted to the backup PRIMARY Telephone number.
3 | PRIMARY not designated; ALTERNATE designated | Signal is sent to the PRIMARY Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the PRIMARY Telephone number and the ALTERNATE Telephone number.

Opening and Closing Reports Routing Path (OpClRoute)

Selections | Default | Description
0-3 | 0 | Enter the Routing for Opening and Closing signals. Refer to Opening and Closing Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D6112 will alternate dialing attempts between the PRIMARY and ALTERNATE number a total of twenty times before annunciating a "failure to communicate".

Opening and Closing Routing Types

Value | Type | Description
0 | PRIMARY | Signal is sent to the PRIMARY Telephone number only.
1 | PRIMARY then ALTERNATE | Signal is sent to the PRIMARY Telephone number. If the signal cannot be sent to the PRIMARY Telephone number, it is rerouted to the backup ALTERNATE Telephone number.
2 | ALTERNATE then PRIMARY | Signal is sent to the ALTERNATE Telephone number. If the signal cannot be sent to the ALTERNATE Telephone number, it is rerouted to the backup PRIMARY Telephone number.
3 | PRIMARY not designated; ALTERNATE designated | Signal is sent to the PRIMARY Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the PRIMARY Telephone number and the ALTERNATE Telephone number.

Restoral Report Routing Path (ResRoute)

Selections | Default | Description
0-3 | 0 | Enter the ROUTING for RESTORAL signals. Refer to Opening and Closing Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D6112 will alternate dialing attempts between the PRIMARY and ALTERNATE number a total of twenty times before annunciating a "failure to communicate".

Opening and Closing Routing Types

Value | Type | Description
0 | PRIMARY | Signal is sent to the PRIMARY Telephone number only.
1 | PRIMARY then ALTERNATE | Signal is sent to the PRIMARY Telephone number. If the signal cannot be sent to the PRIMARY Telephone number, it is rerouted to the backup ALTERNATE Telephone number.
2 | ALTERNATE then PRIMARY | Signal is sent to the ALTERNATE Telephone number. If the signal cannot be sent to the ALTERNATE Telephone number, it is rerouted to the backup PRIMARY Telephone number.
3 | PRIMARY not designated; ALTERNATE designated | Signal is sent to the PRIMARY Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the PRIMARY Telephone number and the ALTERNATE Telephone number.

Alternate Acknowledgement 2300 Hz (AAck 23)

Selections | Default | Description
Yes/No | Yes | Enter Yes if a 2300 Hz acknowledgement from the alternate central station receiver is required. Otherwise, enter No. Enter No if AModem is Yes.

AModem

Selections | Default | Description
Yes/No | No | Select Yes if the reporting format is Modem II. For all other reporting formats, select No.

Alternate Expanded Trouble/Restoral Reports (AExt/R)

Selections | Default | Description
Yes/No | Yes | Select Yes to send Expanded Trouble/Restoral reports to the alternate receiver.

Trouble Route (TblRoute)

Selections

Default

Description

  • Signal sent to the PRIMARY phone number only

  • Signal sent to the PRIMARY first, sent backup to the ALTERNATE

  • Signal sent to the ALTERNATE first, sent backup to the PRIMARY

  • Signal sent to PRIMARY if NOT DESIGNATED, ALTERNATE if DESIGNATED

Signal sent to the PRIMARY phone number only

Select the desired routing destination for Trouble signals.


Devices

Keypad Device Model Code (D#Model)*

* # indicates numbers from 1 to 4.

Selections

Default

Description

None (Equivalent to Blank), 1-4

Device1 = 2, Device2/3/4 = None (Equivalent to Blank)

Enter the Keypad Device model code for device #:

1 = D610 or D611 Command Center2 = D620 or D626 Command Center3 = D630 or D636 Command Center4 = D640 Zone Expander

Even though the device COMMAND key is enabled in D#Cmd, COMMAND key functions must be individually enabled in the #5 COMMAND keys module. At least one Command function in the Command keys module must be programmed in order to use COMMAND 4.

Device Command Key Enabled (D#Cmd)*

* # indicates numbers from 1 to 4.

Selections

Default

Description

Yes/No

Yes

Enter Yes to enable the COMMAND key on device #. Enter No to disable the COMMAND key, or if the device is outside the protected area.

  • Comb9 selects the security passcode for the COMMAND key. If a passcode is entered in Comb9 and D1Cmd is No, keying in the passcode overrides the D1Cmd No. Refer to Comb9 for further details.

  • Even though the device COMMAND key is enabled in D1Cmd, COMMAND key functions must be individually enabled in the #5 COMMAND keys module. At least one Command function in the Command keys module must be programmed in order to use COMMAND 4.

Device Number for Account Number 1 (D#Acct1)*

* # indicates numbers from 1 to 4.

Selections

Default

Description

Yes/No

Yes

Enter Yes to assign the keypad to allow arming and disarming for Account #1. Enter No if for Account #2.

If a D6112 security system uses only one account, all installed keypads can arm and disarm the entire system. If a D6112 security system is divided into two accounts, each keypad must be assigned to either Account #1 or Account #2.


Command Keys

Command Key Security Passcode (Comb9)

Selections

Default

Description

0-9 or Blank (4 characters required)

Blank

Enter 1-4 digits to complete the COMMAND key security passcode. Blank = no COMMAND key security passcode.

The COMMAND key security passcode has a hard coded first digit, which is 9. The hard coded digit is part of the passcode and must be the first digit entered when using the passcode. When a security passcode is programmed in Comb9, the implementation of all COMMAND key related functions (and the use of the A, B, and C keys) are prevented unless the security passcode is entered.

Command 1 Enabled (Cmd1)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 1 to Master Arm the system with Entry/Exit Delay. Entry/exit delay time is provided, if programmed in 1DlyIn/2DlyIn and 1DlyOut/2DlyOut.

Command 2 Enabled (Cmd2)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 2 to Perimeter Armthe system with no Entry/Exit Delay.

Command 3 Enabled (Cmd3)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 3 for Delayed Perimeter arming of an account (entry/exit delay time provided if programmed).

Force Arm Enabled (FA)

Selections | Default | Description
Yes/No | Yes | Enable COMMANDS 1, 2, and 3 to Force Armthe account using a standard passcode.

Command 0 Enabled (Cmd0)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 0 for zone bypassing (shunting) while system is in Exit Delay.

Force Arm Maximum (FAMax)

Selections | Default | Description
0-9 | 1 | Enter the maximum number of faulted zones allowed while Force Arming. Enter 0 to disallow force arming.

Command 8 Enabled (Cmd8)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 8 for Perimeter arming with Entry/Exit Delay. Any faulted perimeter zones are bypassed while arming with this command. The use of COMMAND 8 overrides priority zones.

Command 41 Enabled (Cmd41)

Selections | Default | Description
Yes/No | No | Enable COMMAND 41 to send Unexpanded Restoral Reports to the central station. NOTE for two accounts: If both accounts simultaneously request the transmission of a restoral report, only one of the accounts will transmit a report.

Command 42 Enabled (Cmd42)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 42 to send System Trouble Reports to the central station.

Command 44 Enabled (Cmd44)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 44 to initiate a Local System Test.

Command 47 Enabled (Cmd47)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 47 to reset Smoke and Glass Break Zones, as well as Keypads. COMMAND 47 does NOT disable the auxiliary power (D6112 terminal 7). If Cmd 47 is programmed Yes, disable the Command Bar on all devices located outside the protected area. Refer to Device Command Key Enabled (D#Cmd)*.

Command 47 Two Second Reset Time Enabled (C47Shrt)

Selections | Default | Description
Yes/No | Yes | Enter Yes for a 2 sec reset time. Enter No for a 4 sec reset time.

Command 5 Enabled (Cmd5)

Selections | Default | Description
Yes/No | No | Enable COMMAND 5 to put the system in the Passcode Change mode. If this feature is enabled, it is strongly recommended that you enter a security passcode in Comb9 to ensure a higher degree of COMMAND key security.

Command 6 Enabled (Cmd6)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 6, allowing the system to be put in Perimeter Watch Mode.

Command 7 Report Code (C7RptCd)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the COMMAND 7 report code. Completes Alarm Zone X report to the central station. Blank = None. Suggested for use as medical alert or panic alert. For Radionics D6000 or D6500 Receivers operating in the D6000 format, do not use B through F. B through F can only be used for Modem II format.

Command 7 Alarm Bell Enabled (C7Bell)

Selections | Default | Description
Yes/No | No | Ring the Alarm Bell when COMMAND 7 is entered at the keypad.

Command 7 Pulse Alarm Bell Enabled (C7PlsBel)

Selections | Default | Description
Yes/No | No | Pulse the Alarm Bell when COMMAND 7 is entered at the keypad. Enter No for steady bell output. Alarm bell output is selected in C7Bell. This item selects only pulse or steady output.

Command 7 Aux Relay Enabled (C7AuxRly)

Selections | Default | Description
Yes/No | No | Activate the Auxiliary Relay when COMMAND 7 is entered at the keypad. The relay activation time follows the programmed bell time.

Command 7 Designate Zone Enabled (C7DsgZn)

Selections | Default | Description
Yes/No | No | Enable COMMAND 7 to report as a Designated Zone. Designated Zones are defined by Digit 4 of the Zone Code. Refer to Digit 4: Central Station Reporting Options.

Command 9 Report Code (C9RptCd)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the COMMAND 9 report code. Completes Alarm Zone X report to the central station. Blank = None. Suggested for use as medical alert or panic alert. For Radionics D6000 or D6500 Receivers operating in the D6000 format, do not use B through F. B through F can only be used for Modem II format.

Command 9 Enabled (C9Bell)

Selections | Default | Description
Yes/No | No | Ring the alarm bell when COMMAND 9 is entered at the keypad.

Command 9 Enabled (C9PlsBell)

Selections | Default | Description
Yes/No | No | Pulse the alarm bell when COMMAND 9 is entered at the keypad. Enter No for steady bell output.

Command 9 Aux Relay Enabled (C9AuxRly)

Selections | Default | Description
Yes/No | No | Activate the Auxiliary Relay when COMMAND 9 is entered at the keypad. The relay activation time follows the programmed bell time.

Command 9 Designated Zone Enabled (C9DsgZn)

Selections | Default | Description
Yes/No | No | Enable COMMAND 9 to report as a Designated Zone. Designated Zones are defined by Digit 4 of the Zone Code. Refer to Digit 4: Central Station Reporting Options.

AKey

Selections | Default | Description
0-9, Blank | 4 | Select an operation for keypad KEY-A. Refer to Function Key Operation Codes.

BKey

Selections | Default | Description
0-9, Blank | 5 | Select an operation for keypad KEY-B. Refer to Function Key Operation Codes.

CKey

Selections | Default | Description
0-9, Blank | 6 | Select an operation for keypad KEY-C. Refer to Function Key Operation Codes.

Function Key Operation Codes

Entry | Command | Operation Performed
1 | CMD 41 | Unexpanded Test Report
2 | CMD 42 | System Trouble Report
3 | CMD 43 | Initiate Remote Program
4 | CMD 44 | Local System Test
5 | CMD 47 | Sensor Reset
6 | CMD 5 | Passcode Change Module
7 | CMD 6 | Perimeter Watch Code
8 | CMD 7 | Keypad Alarm (Medical)
9 | CMD 9 | Keypad Alarm (Police)


Combinations

Passcode Combination (Comb#)

# is followed by numbers from 1 to 7.

Selections | Default | Description
0-9 or Blank (4 characters required) | Comb1 = 2345; Comb2 through Comb7 = Blank | Enter 1-4 digits to complete the passcode (0-9, or Blank to disable). The passcode begins with the number shown in the display prompt (for example, Comb1 (passcode #1) begins with a "1").

Passcode Combination Override (C#Ovrd)

# is followed by numbers from 1 to 7.

Selections | Default | Description
Yes/No | No | Allow PASSCODE # to OVERRIDE restrictions on Opening/Closing reports.

Passcode Combination Account 1 Arming Enabled (C#Acct1)

# is followed by numbers from 1 to 7.

Selections | Default | Description
Yes/No | Yes | Allow PASSCODE # to arm and disarm Account #1. If No is entered, this passcode will not affect Account #1.Each passcode can be assigned to arm and disarm either Account #1 or Account #2. If a passcode is not assigned to either account, that passcode is automatically linked to the auxiliary relay. When the passcode is entered at a keypad, it activates the relay for the amount of time programmed in AuxRlyTm.A passcode linked to the auxiliary relay can be increased by one to send a duress report only if enabled in Duress Code. A passcode linked to the auxiliary relay (and the auxiliary relay duress passcode) will activate the auxiliary relay even when the system is master or perimeter armed.If both C1Acct1 and C1Acct2 are programmed Yes, Account #1 and Account #2 can be armed and disarmed with the same passcode. However, only those zones in the account assigned to the particular keypad will be armed and disarmed.

Passcode Combination Account 2 Arming Enabled (C#Acct2)

# is followed by numbers from 1 to 7.

Selections | Default | Description
Yes/No | No | Allow PASSCODE # to arm and disarm Account #2. If No is entered, this passcode will not affect Account #2.Each passcode can be assigned to arm and disarm either Account #1 or Account #2. If a passcode is not assigned to either account, that passcode is automatically linked to the auxiliary relay. When the passcode is entered at a keypad, it activates the relay for the amount of time programmed in AuxRlyTm.A passcode linked to the auxiliary relay can be increased by one to send a duress report only if enabled in Duress Code. A passcode linked to the auxiliary relay (and the auxiliary relay duress passcode) will activate the auxiliary relay even when the system is master or perimeter armed.If both C1Acct1 and C1Acct2 are programmed Yes, Account #1 and Account #2 can be armed and disarmed with the same passcode. However, only those zones in the account assigned to the particular keypad will be armed and disarmed.

User Name # (User1Inits)*

* This field is for reference only.# is followed by numbers from 1 to 7.User1init is not present in the PIF document.

Selections | Default | Description
Blank, 0-9, A-Z, a-z | Blank | Enter the name of the user associated with this passcode combination (up to 32 characters).


Account

Account # Account Number (Acct)

# indicates numbers from 1 to 2.

Selections | Default | Description
0-9, B-F, or Blank (4 characters required) | Blank | Enter the account number for ACCOUNT #. Blank Entry = No account number.

Exit Delay Time (DlyOut)

Selections | Default | Description
10-120, Increments of 10. | Account 1 = 60, Account 2 = 0 | Enter the Exit Delay time in 10 sec increments. UL systems have a maximum exit delay of 60 sec. Blank Entry = no exit delay time.

Recent Closing Enabled (ReCl)

Selections | Default | Description
Yes/No | No | Send Closing Reports only when Force Arming or Zones are Bypassed with COMMAND 0.

Delay Restoral Reports Enabled (DlyRes)

Selections | Default | Description
Yes/No | No | Send Delay Restoral reports until Bell Time expires, or until the bell is reset from a keypad. Both audible and silent alarms start the bell time.

Off

Selections | Default | Description
Yes/No | No | Turn off all functions for Account # except Remote Programming. If No is entered, the account can still be accessed by the remote programmer. If Off is then changed to Yes using the remote programmer, the account will be disarmed and turned off. At this point, remote programming can be initiated only from the central station. COMMAND 43 will no longer be operational.

Prewarning Buzzer Enabled (Prwrn)

Selections | Default | Description
Yes/No | Yes | Sound a Prewarning buzzer on the keypad during the Entry Delay time.

Passcode Combination ID Enabled (CombID)

Selections

Default

Description

Yes/No

No

Identify the Opening/Closing reports by User Passcode. Zone 9 is reported if the account was master armed from the D9310 remote programmer or master armed using COMMAND 1.

  • Comb 1 = Zone 1

  • Comb 2 = Zone 2

  • Comb 3 = Zone 3

  • Comb 4 = Zone 4

  • Comb 5 = Zone 5

  • Comb 6 = Zone 6

  • Comb 7 = Zone 7

  • Remote Programmer or Cmd 1 = Zone 9

Ring 1 Enabled (Ring1)

Selections | Default | Description
Yes/No | No | Enter Yes for one alarm output per non-fire zone. Enter No for output after every fault. If Yes is entered, alarms on non-fire zones do not restart the alarm output with a second trip from the same zone unless the system is disarmed and then rearmed. Alarms on fire zones (24-hour zones with pulsed bell response) do restart the alarm output.

Local Reporting Only Enabled (Local)

Selections | Default | Description
Yes/No | No | Determines if the control panel is a Local system. If so, it will not report to the central station. If no account number is programmed in Acct, the account defaults to local, even if Local is No.

Open/Close Reports Enabled (Op/Cl)

Selections | Default | Description
Yes/No | No | Enable Opening/Closing reports initiated by the keypads. If a telephone line or central station equipment problems prevent the D6112 from communicating an Opening Report for a supervised account upon disarming, the D6112 cannot be rearmed until it has made ten dialing attempts (approximately 10 to 15 min). After ten unsuccessful dialing attempts, a fail-to-communicate signal is indicated (the keypad buzzer pulses, if BzPhFail is Yes). This prevents an Opening Report from being "lost" without subscriber knowledge.

Cancel Reports Enabled (CnclRpt)

Selections | Default | Description
Yes/No | No | Enable Cancel Reports for the Account. If the system is disarmed during bell time, the alarm report is followed by a Cancel Report. Refer to Cancel for report codes. If an alarm is canceled before the alarm report is transmitted, the Cancel Report is transmitted before the Alarm Report.

Bell Test Enabled (TsBell)

Selections | Default | Description
Yes/No | No | Enable the Automatic Bell Test arming. Test lasts 2 sec. NOTE for two accounts: If one account is conducting an automatic bell test, the other account, if armed during this time, will not generate a bell test.

Entry Delay Time (DlyIn)

Selections | Default | Description
10-120, increments of 10 | 30 for Account 1, 0 for Account 2 | Enter the Entry Delay time in 10 sec increments. UL systems have a maximum entry delay of 40 sec. Blank Entry = no entry delay time.

Reopening Reports Enabled (ReOp)

Selections | Default | Description
Yes/No | No | Send Opening Report only when disarming the system after an alarm.

Duress Reports Enabled (Duress)

Selections

Default

Description

Yes/No

No

Enable duress reports from Account keypads.The "duress" signal is a silent alarm that is transmitted if the system is armed or disarmed by increasing the last digit of the passcode by one. For example, if the standard passcode is 3194, the duress passcode is 3195 (refer to Duress for report codes).

  • If the last digit of the standard passcode is 0, the last digit of the duress passcode is 1.

  • If the last digit of the standard passcode is 9, the last digit of the duress passcode is 0.

  • The duress report cannot be cancelled.

  • If this field is Yes and Duress report Code is blank, the duress passcode will disarm the system, but no duress report is transmitted to the central station.

  • If a security passcode is entered in Comb9, and a report code is entered in Duress Code, increasing the last digit of the passcode by one will send a duress signal to the central station.

  • If a passcode linked to the auxiliary relay is increased by one, a duress report will be transmitted (refer to C1Acct1 and C1Acct2).

Show Zone Status Enabled (Show)

Selections | Default | Description
Yes/No | Yes | Enter Yes to show the zone status at the keypad while Account is disarmed. Enter No to hide the zone status display while the Account is disarmed. NOTE: Entering No does not hide the display of alarm memory at the keypad. Refer to Zone Code Digit Five (Response Code Digit 5 Options) to makes zones invisible.


Protective Zones

Account 1 Protective Zones (Acct1Zns)

Selections | Default | Description
0-16 | 8 | Enter the total number of Protective Zones. If a Radionics D6500 Receiver is equipped with firmware which supports Modem II format, the system can have as many as sixteen reporting zones. With a Radionics D6000, 16 zones can be assigned to the system, with a maximum of 10 reporting zones. The remaining zones must be local zones. Zone 16 must be a local zone.

Zone Device Address#

Selections | Default | Description
0-4 | See Notes below. | Enter Device Address code for ZONE #.

Zone Device Location#

Selections | Default | Description
A-H | See Notes below. | Enter the Zone Location code for ZONE #.

Zn#

Enter a five-digit response code for ZONE #. Refer to Response Codes for information on Response Code configuration.

Notes:

  • # indicates numbers from 1 to 16

  • The defaults for Zone Device Address# are 0, 0 ,0 …0.

  • The defaults Zone Device Location# are A, B, C… H for Zone Device Location# 1 to Zone Device Location# 8, and A for the rest.

  • Refer to Response Codes for information on Response Code configuration.


Response Codes

The five-digit Response Code determines how a zone responds to keypads and loop faults.

The default Response Codes for Zn #1 to Zn #8 are 23154, 01454, 26150, 22150, 22150, 12150, 12150, and 12150. The defaults for Zn #9 to Zn #16 are 00000.

Note

NOTICE!

All five digits must be used in a Response Code. Blank or incomplete entries will not work.

Digit 1: Zone Response to Keypads

Digit one determines the type of zone you are programming (for example, 24-hour, interior, perimeter, priority).

Note

NOTICE!

A 24 hour zone cannot be shunted if it is programmed as a priority zone (Zone Code Digit One) or if the bell is programmed to pulse (Zone Code Digit Three). If one of these features is not assigned to a 24-hour zone, the zone can be shunted.

Response Code Digit 1 Options describes the Digit 1 options.

Response Code Digit 1 Options

Digit 1 Value | Description
0 | 24 Hour Zone: Zone is always armed, not turned on and off by a keypad.
1 | Interior Zone: Zone can be left unarmed while perimeter arming.
2 | Perimeter Zone: Zone can be armed as a set (for example, arm all perimeter zones).
3 | Priority 24 Hour Zone
4 | Priority Interior Zone
5 | Priority Perimeter Zone

Digit 2: Zone Response to Opens and Shorts on Loops

Digit two determines the zone response to an open or a short on a loop. The zone may be programmed to initiate a trouble signal, initiate an instant or delayed alarm, or ignore a fault on a protective loop.

Response Code Digit 2 Options describes the Digit 2 options.

Key:

I = Instant Alarm

D = Delay Alarm

T = Trouble Response

A = Alarm (Instant)

Response Code Digit 2 Options

 |  | Digit 2 Value
 | Description | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Controlled | Open loop while armed | I | I | I | I | D | D | D | D | I | I | I | I | D | D | D | D
 | Shorted loop while armed | I | I | I | I | I | I | I | I | D | D | D | D | D | D | D | D
 | Open loop while disarmed | - | T | - | T | - | T | - | T | - | T | - | T | - | T | - | T
 | Shorted loop while disarmed | - | - | T | T | - | - | T | T | - | - | T | T | - | - | T | T
24-Hour | Open loop | A | T | A | T | - | - | A | T | - | - | - | - | - | - | - | -
 | Shorted loop | A | A | T | T | A | T | - | - | - | - | - | - | - | - | - | -

Digit 3: Zone Local Alarm Response

Digit three determines the local alarm response of the selected zone. The zone may be programmed to produce a silent, steady, or pulse alarm output, activate the auxiliary relay, produce a ring override, or a combination of these responses.

Response Code Digit 3 Options describes the Digit 3 options.

Response Code Digit 3 Options

Digit 3 Value | Description
0 | Silent alarm, no alarm output.
1 | Steady alarm output for bells/sirens.
2 | Auxiliary relay activation for duration of bell timeout.
3 | Auxiliary relay activation and steady alarm output for bells/sirens.
4 | Pulsing alarm output for bells/sirens (overrides single bell per fault option).
5 | Auxiliary relay activation (overrides single bell per fault option).
6 | Auxiliary relay activation and pulsing alarm output for bells/sirens (overrides single bell per fault option).

Digit 4: Central Station Reporting Options

Digit 4 determines the central station reporting options such as the operation of the swinger shunt and the transmission of Restoral Reports. If an entry of 0 is made for digit four, the zone does not initiate any reports to the central station, and only local alarms will sound (if programmed).

Response Code Digit 4 Options describes the Digit 4 options.

Response Code Digit 4 Options

Digit 4 Value | Description
0 | Non-reporting, local zone only.
1 | Standard reporting zone.
2 | Designated zone.
3 | Swinger shunt zone.
4 | Swinger shunt, designated zone.
5 | Standard reporting zone, includes restoral reports.
6 | Standard reporting, includes restoral reports, designated zone.
7 | Restoral reports, swinger shunt zone.
8 | Restoral reports, swinger shunt zone, designated zone.

Digit 5: Local Zone Annunciation and Options

Digit 5 selects options pertaining to zone invisibility and alarm sounding.

Response Code Digit 5 Options describes the Digit 5 options.

Response Code Digit 5 Options

Digit 5 Value | Description
0 | No options. The zone status is constantly displayed at the keypad, the condition of the zone does not affect bell time-out, and there is no audible indication of a zone fault at the keypad.
1 | Invisible zone.
2 | Ring sirens/bells until zone restoral.
3 | Ring sirens/bells until zone restoral, invisible zone.
4 | Sound buzzers for zone fault.
5 | Sound buzzers for zone fault, invisible zone.
6 | Sound buzzers for zone fault, ring sirens/bells until zone restoral.
7 | Sound buzzers for zone fault, ring bells until zone restoral, invisible zone.


Test Timer

Automatic Test Report to Primary Phone Enabled (TsPPh)

Selections | Default | Description
Yes/No | Yes | Transmit the Automatic Test Report to the Primary Phone Number.

Test Timer Interval (Intvl)

Selections | Default | Description
0-63 | 1 | Enter the automatic Test Timer Interval. Time measured in hours or days (refer to Days ) to determine hourly or daily interval.

Unexpanded Test Report Code (TsCode)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the Unexpanded Test Report code. Blank = None. When transmitting to a Radionics Receiver, use TsE for test report code. B through F can only be used with the Modem II format.

Automatic Test Report to Alternate Phone Enabled (TsAPh)

Selections | Default | Description
Yes/No | No | Transmit the Automatic Test Report to the Alternate Phone Number.

Restoral Zone E Report Enabled (TsE)

Selections | Default | Description
Yes/No | No | Transmit a Restoral Zone "E" at Automatic Test Report time. If ten attempts to communicate with the receiver are unsuccessful, test reports are transmitted as Trouble Zone E (BFSK or pulse formats) or a Restoral Zone E (Modem II format) once per hour (refer to Routing Operation) until communication is re-established.

Test Report in Day Increments Enabled (Days)

Selections | Default | Description
Yes/No | Yes | Enter Yes to set automatic test time interval in Day increments, No to set the interval in Hour increments.

Defer Test Report Enabled (TsDef)

Selections | Default | Description
Yes/No | No | Defer Test Report when a system report is generated. If Yes is entered, test reports from both accounts are deferred.


Notes

Account 1 Notes

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter Account 1 Notes here (up to 64 characters).

Account 2 Notes

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter Account 2 Notes here (up to 64 characters).

Zone 1 Notes

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter Zone 1 Notes here (up to 64 characters).

Zone 2 Notes

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter Zone 2 Notes here (up to 64 characters).


Panel Tab

  • State: Aux Power Trouble, AC Fail/Low Battery, Keypad Fault, Internal Hardware Fault, Programming Comm Error, Missing device, Device Type mismatch, Internal software error, EPROM Checksum failure, System Rom failure.

  • Product ID: 50

  • Account 1 Arming State: Refer to the arming options below.

  • Account 2 Arming State: Refer to the arming options below. Account 2 Arming State is only available on D6112 Control Panels.

  • Highest Zone on Primary: 1-16

  • Primary phone attempt counter: 0

  • Alternate phone attempt counter: 0

  • Main ROM Version: ROM major version

  • Alt Rom Version: Minor ROM Version

Arming Options

The illustration below shows the available arming options.


Options Tab

  • Battery Charger On: Yes/No

  • Pulse Bell: Yes/No

  • Bell On: Yes/No

  • Aux Relay Tripped: Yes/No

  • Battery Low: Yes/No

  • Battery Short: Yes/No

  • Aux Power Short: Yes/No

  • AC Condition Normal: Yes/No

Button Descriptions

  • Clear Bell Time Primary: Clears Bell Time Primary in panel

  • Clear Bell Time Alternate: Clears Bell Time Alternate in panel

  • Clear Test Days: Clears Test Days in panel

  • Clear Test Hours: Clears Test Hours in panel


Master Zone Tab

  • Zone State: Shunted, Unshunted

  • Alarm Memory: Yes , No

Double-click on a valid zone to change its zone state.

Button Descriptions

  • Clear Reporting Status: Clears panel Reporting status.

  • Clear Swinger Counters: Clears panel Swinger counters.

  • Clear Shunts: Clears all zone shunts.

  • Clear Alarm: Clears all alarms in the panel.


Diagnostics Screen

D6112 Help Build 1. Copyright © 2008 Robert Bosch GmbH. All rights reserved